Декларация о соответствии ЕАЭС N RU Д-CN.РА01.В.21182/24
Действуетсрок действия до 17.01.2029
Документ действителен: продукцию можно продавать, ссылаясь на него.
| Номер документа | ЕАЭС N RU Д-CN.РА01.В.21182/24 |
| Тип | Декларация о соответствии |
| Статус | Действует |
| Дата регистрации | 18.01.2024 |
| Действует до | 17.01.2029 |
| Заявитель | ОБЩЕСТВО С ОГРАНИЧЕННОЙ ОТВЕТСТВЕННОСТЬЮ "ДИОРИТ-ТЕХНИС" |
| Изготовитель | CHANGHONG MEILING CO. LTD. |
| Торговая марка | ; "HIBERG" "NORDFROST" "BAFF" "KLAUSHOFF"; ; ; ; ; ; |
| Технический регламент | Об ограничении применения опасных веществ в изделиях электротехники и радиоэлектроники |
| GTIN (штрихкод) | ; ; ; ; ; ; ; |
Продукция
Электрические аппараты и приборы бытового назначения для хранения пищи
Модели и артикулы
RF-23a RF-23Da FR-25 NFa FR-26D NFa FR-40DX NFa RFC-60D NFa RFC-60DX NFa RFC-330 NFa RFC-330D NFa RFC-330DX NFa RFC-350 NFa RFC-350D NFa RFC-350DX NFa RFC-360 NFa RFC-360D NFa RFC-360DX NFa RFC-375 NFa RFC-375D NFa RFC-375DX NFa RFC-400 NFa RFC-400D NFa RFC-400DX NFa RFQ-490DX NFa RFQ-500DX NFa RFQ-510DX NFa RFQ-550DX NFa RFQ-555DX NFa RFQ-590DX NFa RFQ-600DX NFa RFQ-610DX NFa RFQ-650DX NFa RFQ-590 a RFQ-600 a RFQ-610 a RFQ-590G a RFQ-600G a RFQ-610G a RFS-480DX NFa RFS-484DX NFa RFS-525DX NFa RFS-500DX NFa RFS-555DX NFa RFS-600DX NFa RFS-650DX NFa RFS-655DX NFa RFT-690DX NFa RFS-700DX NFa RFS-705DX NFa RFS-750DX NFa RFS-755DX NFa RFS-800DX NFa RF 40DD NFa RF 20 a RF 50 a RF 50 LFa i-RF 20 a S-RF 20 a RF 51 a RF 51 LFa i-RF 20G a S-RF 20G a RF 55 a RF 55 LFa RF 25 a RF 60 a RF 60 LFa i-RF 25 a S-RF 25 a RF 65 a RF 65 LFa i-RF 25G a S-RF 25G a RF 70 a RF 70 LFa RF 30 a RF 90 a RF 90 LFa i-RF 30 a S-RF 30 a RF 95 a RF 95 LFa i-RF 30G a S-RF 30G a RF 35 a i-RF 35 a S-RF 35 a i-RF 35G a S-RF 35G a RF 40 a RF 40D a RF 40G a RF 40DG a i-RF 40 a S-RF 40 a i-RF 40D a S-RF 40D a i-RF 40G a S-RF 40G a i-RF 40DG a S-RF 40DG a RF 45 a RF 45D a i-RF 45 a S-RF 45 a i-RF 45D a S-RF 45D a i-RF 45G a S-RF 45G a i-RF 45DG a S-RF 45DG a RF 50 a i-RF 50 a S-RF 50 a i-RF 50G a S-RF 50G a i-RFC 330 a S-RFC 330 a i-RFC 330D a S-RFC 330D a i-RFC 350 a S-RFC 350 a RFC 90 a RFC 90 LFa RFC 90 NFa i-RFC 350G a S-RFC 350G a RFC 120 a RFC 120 LFa RFC 120 NFa i-RFC 360 a S-RFC 360 a RFC 140 a RFC 140 LFa RFC 140 NFa i-RFC 360G a S-RFC 360G a RFC 150 a RFC 150 LFa RFC 150 NFa i-RFC 375G a S-RFC 375G a i-RFC 390 a S-RFC 390 a RFC 160 a RFC 160 LFa RFC 160 NFa i-RFC 390G a S-RFC 390G a RFC 180 a RFC 180 LFa RFC 180 NFa i-RFC 400 a S-RFC 400 a RFC 200 a RFC 200 LFa RFC 200 NFa i-RFC 400G a S-RFC 400G a RFC 210 a RFC 210 LFa RFC 210 NFa RFC 210D NFa i-RFC 440 a S-RFC 440 a RFC 220 a RFC 220 LFa RFC 220 NFa RFC 220D NFa i-RFC 440G a S-RFC 440G a RFC 250 a RFC 250 LFa RFC 250 NFa RFC 250D NFa i-RFC 450 a S-RFC 450 a RFC 290 a RFC 290 LFa RFC 290 NFa RFC 290D NFa i-RFC 450G a S-RFC 450G a RFC 300 a RFC 300 LFa RFC 300 NFa RFC 300D NFa i-RFC 480 a S-RFC 480 a RFC 330 a RFC 330 LFa RFC 330 NFa RFC 330D NFa i-RFC 480G a S-RFC 480G a RFC 350 a RFC 350 LFa RFC 350 NFa RFC 350D NFa i-RFC 500 a S-RFC 500 a RFC 360 a RFC 360 LFa RFC 360 NFa RFC 360D NFa i-RFC 500G a S-RFC 500G a RFC 390 a RFC 390 LFa RFC 390 NFa RFC 390D NFa i-RFC 550 a S-RFC 550 a RFC 400 a RFC 400 LFa RFC 400 NFa RFC 400D NFa i-RFC 550G a S-RFC 550G a RFC 420 a RFC 420 LFa RFC 420 NFa RFC 420D NFa i-RFC 600 a S-RFC 600 a RFC 450 a RFC 450 LFa RFC 450 NFa RFC 450D NFa i-RFC 600G a S-RFC 600G a RFC 460 a RFC 460 LFa RFC 460 NFa RFC 460D NFa i-RFC 650 a S-RFC 650 a RFC 500 a RFC 500 LFa RFC…
Первоисточник: запись в реестре ФГИС Росаккредитации ↗
Для маркетплейса: скачать выписку PDF ↓
Другие записи реестра с этим номером
- РОСС RU Д-CN.РА01.В.21182/26Действует
Данные получены из открытых данных ФГИС Росаккредитации, проверены 30.11.2024 и могут отставать от первоисточника. Для юридически значимых действий сверяйтесь с записью на pub.fsa.gov.ru. Сервис МЕТЧ не является органом по сертификации и не выдаёт разрешительные документы.